| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csGenerateImageTexture Member List

This is the complete list of members for csGenerateImageTexture, including all inherited members.

GetColor(csColor &col, float x, float y)=0 | csGenerateImageTexture | `[pure virtual]`
~csGenerateImageTexture() | csGenerateImageTexture | `[inline, virtual]`